@font-face {
   font-family: "Noto Sans CJK TC Medium";
   src: url("fonts/Noto Sans CJK TC Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "LINE Seed TW_TTF Bold";
   src: url("fonts/LINE Seed TW_TTF Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "LINE Seed TW_OTF Bold";
   src: url("fonts/LINE Seed TW_OTF Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "LINE Seed TW_TTF Regular";
   src: url("fonts/LINE Seed TW_TTF Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "LINE Seed Sans";
   src: url("fonts/LINE Seed Sans Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "LINE Seed TW_TTF Thin";
   src: url("fonts/LINE Seed TW_TTF Thin.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Noto Sans CJK TC Bold";
   src: url("fonts/Noto Sans CJK TC Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}